## net.dontdrinkandroot.wicket.model.calendar
Class CalendarSecondModel

    java.lang.Object
      net.dontdrinkandroot.wicket.model.AbstractChainedModel<java.util.Calendar,java.lang.Integer>
          net.dontdrinkandroot.wicket.model.calendar.CalendarSecondModel

All Implemented Interfaces:
  java.io.Serializable, org.apache.wicket.model.IDetachable, org.apache.wicket.model.IModel<java.lang.Integer>, org.apache.wicket.util.io.IClusterable

    public class CalendarSecondModel

extends AbstractChainedModel<java.util.Calendar,java.lang.Integer>

See Also:
  Serialized Form

Constructor Summary
`CalendarSecondModel(org.apache.wicket.model.IModel<? extends java.util.Calendar> parent)`

Method Summary
`java.lang.Integer` `getObject()`
`void` `setObject(java.lang.Integer object)`

Methods inherited from class net.dontdrinkandroot.wicket.model.AbstractChainedModel
`detach, getParent, getParentObject`

Methods inherited from class java.lang.Object
`clone, equals, finalize, getClass, hashCode, notify, notifyAll, toString, wait, wait, wait`

Constructor Detail

### CalendarSecondModel

    public CalendarSecondModel(org.apache.wicket.model.IModel<? extends java.util.Calendar> parent)

Method Detail

### getObject

    public java.lang.Integer getObject()

### setObject

    public void setObject(java.lang.Integer object)

  Specified by:
    `setObject` in interface `org.apache.wicket.model.IModel<java.lang.Integer>`
  Overrides:
    `setObject` in class `AbstractChainedModel<java.util.Calendar,java.lang.Integer>`

Copyright © 2013 dontdrinkandroot. All Rights Reserved.